<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_JSW_BB_Compatibility.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Mother &apos;</Source>
      <Dest>母親 &apos;</Dest>
    </String>
    <String List="0">
      <Source>&apos;: New child sent to </Source>
      <Dest>&apos;: 新たな子供を送ります。</Dest>
    </String>
    <String List="0">
      <Source>&apos;: No available homes for child growth</Source>
      <Dest>&apos;: 子どもが成長する家ありません。</Dest>
    </String>
    <String List="0">
      <Source>&apos;: Player cannot be in the target home for child growth</Source>
      <Dest>&apos;: そこを子供が成長するための家には指定できません。</Dest>
    </String>
    <String List="0">
      <Source>Vaginal</Source>
      <Dest>ヴァギナ</Dest>
    </String>
    <String List="0">
      <Source>Creampie</Source>
      <Dest>中出し</Dest>
    </String>
    <String List="0">
      <Source> came inside </Source>
      <Dest>中に入った</Dest>
    </String>
    <String List="0">
      <Source>Anal</Source>
      <Dest>アナル</Dest>
    </String>
    <String List="0">
      <Source>Invalid actor selected</Source>
      <Dest>無効なアクターが含まれています。</Dest>
    </String>
    <String List="0">
      <Source>Maximum adoptions reached</Source>
      <Dest>モテる子供が最大数に達しました。</Dest>
    </String>
    <String List="0">
      <Source>Adopting for target location: </Source>
      <Dest>目標とする場所に合わせて採用。</Dest>
    </String>
    <String List="0">
      <Source>No valid available houses</Source>
      <Dest>有効な空き家がありません。</Dest>
    </String>
  </Content>
</SSTXMLRessources>